.container {
    padding-left: 0;
    padding-right: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #636e7b;
    line-height: 1.6;
    overflow-x: hidden;
}

body a {
    color: #243341;
    outline: none !important;
}

body a:focus,
body a:active,
body a:hover {
    color: #fe4157;
}

body a:hover,
body a:focus,
body a:active,
body a:visited {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
}

img {
    width: auto;
    max-width: 100%;
}

.clearfix {
    clear: both;
    height: 0;
}

/**
 * Navigation
 */

.logo-top h1 {
    display: none;
}

.navbar {
    min-height: unset;
    margin: 0;
    padding: 14px 50px;
}

.navbar-default .navbar-collapse {
    padding-right: 0;
}

.navbar-default {
    background-color: rgba(255, 255, 255, 1) !important;
    border: none;
}

.header-on-top .navbar-default {
    background-color: #fff !important;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.title-full {
    background-color: #fe4157;
    color: #fff;
    padding: 20px 15px 30px;
    margin-bottom: 80px;
    text-align: center;
}

.title-full h2 {
    font-weight: 700;
    font-size: 36px;
    margin-bottom: 7px;
}

.feature-list .item {
    padding: 90px 0;
}

.feature-list .item:nth-child(2n) {
    background-color: #f7f8fb;
}

.feature-list .item:nth-child(2n) .image-block {
    float: right;
}

.feature-list .image-feature {
    text-align: center;
}

.feature-list .item .info-feature {
    background-color: #f7f8fb;
    padding: 100px 40px 80px;
    text-align: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}

.feature-list .item:nth-child(2n) .info-feature {
    background-color: #fff;
}

.feature-list .item .info-feature img {
    margin-bottom: 15px;
}

.feature-list .item .info-feature h3 {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 30px;
    color: #243341;
    font-weight: 700;
}

/**
 * Pricing table
 */

.label-mobile {
    display: none;
}

.pricing-block {
    padding: 100px 15px;
    background-color: #f7f8fb;
}

.pricing-table {
    margin-bottom: 30px;
}

.pricing-table table {
    border: 1px solid #e5e5e5;
    background-color: #fff;
    width: 100%;
}

.pricing-table table td:not(:first-child) {
    text-align: center;
}

.pricing-table table thead h2 {
    border-bottom: 1px solid #e5e5e5;
    margin: 0;
    font-size: 24px;
    font-weight: 700;
    color: #243341;
    padding-bottom: 20px;
    min-width: 180px;
}

.pricing-table table tr td:not(:first-child) {
    width: 180px;
}

.pricing-table table .row-header td {
    position: relative;
    padding-top: 80px;
}

.pricing-table table tbody tr:nth-child(2n) {
    background-color: #fafafc;
}

.pricing-table table tr td {
    padding: 10px 30px;
    border-right: 1px solid #e5e5e5;
}

.pricing-table .title-feature h4 {
    font-size: 20px;
    font-weight: 700;
    color: #243341;
}

.pricing-table .top-price {
    font-size: 30px;
    font-weight: 700;
    color: #ff8a00;
}

.pricing-table .title-feature .top-price-label {
    color: #ff8a00;
    font-size: 30px;
}

.pricing-table table tfoot td {
    padding-top: 50px;
    padding-bottom: 50px;
}

.pricing-table table tfoot td .title-footer {
    font-size: 20px;
    font-weight: 700;
    color: #35b94c;
}

.pricing-table table tfoot td .button-demo {
    display: inline-block;
    border: 2px solid #e5e5e5;
    background-color: #f7f8fb;
    padding: 10px 24px;
    margin-bottom: 10px;
    border-radius: 4px;
    text-transform: uppercase;
    color: #243341;
    font-weight: 700;
    font-size: 14px;
    min-width: 130px;
    transition: .1s;
    -webkit-transition: .1s;
}

.pricing-table table tfoot td .button-demo:hover {
    background-color: #e5e5e5;
}

.pricing-table table tfoot td .button-free,
.pricing-table table tfoot td .button-buy {
    transition: .1s;
    -webkit-transition: .1s;
}

.pricing-table table tfoot td .button-free {
    display: inline-block;
    border: 2px solid #35b94c;
    padding: 10px 24px;
    border-radius: 4px;
    text-transform: uppercase;
    color: #35b94c;
    font-weight: 700;
    font-size: 14px;
    min-width: 130px;
}

.pricing-table table tfoot td .button-free:hover {
    background-color: #35b94c;
    color: #fff;
}

.pricing-table table tfoot td .button-buy {
    display: inline-block;
    background: rgb(24, 148, 46);
    background: linear-gradient(0deg, rgba(24, 148, 46, 1) 0%, rgba(53, 185, 76, 1) 100%);
    padding: 10px 24px;
    border-radius: 4px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    min-width: 130px;
}

.pricing-table table tfoot td .button-buy:hover {
    background: rgb(53, 185, 76);
    background: linear-gradient(0deg, rgba(53, 185, 76, 1) 0%, rgba(24, 148, 46, 1) 100%);
}

.version-icon {
    border: 10px solid #f5f6fa;
    width: 120px;
    height: 120px;
    margin: auto auto auto -60px;
    border-radius: 50%;
    background: #33b74a;
    position: absolute;
    left: 50%;
    top: -60px;
}

.version-icon.pro {
    background-color: #fe4157;
}

.note {
    border: 1px solid #a6d2ed;
    text-align: center;
    background: #d9edf7;
    padding: 12px 15px;
    color: #31708f;
}

.help-block {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background: #888;
    border-radius: 50%;
    position: relative;
    top: 1px;
    margin-left: 5px;
    text-align: center;
    cursor: pointer;
    transition: .1s;
    -webkit-transition: .1s;
}

.help-block::before {
    content: "?";
    text-align: center;
    color: #fff;
    font-size: 13px;
    display: block;
}

.help-block .dropdown-help {
    display: none;
    position: absolute;
    background: #fff;
    padding: 20px;
    min-width: 400px;
    bottom: 100%;
    margin-bottom: 15px;
    left: 50%;
    font-size: 13px;
    text-align: left;
    margin-left: -200px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.help-block:hover {
    background-color: #666;
}

.help-block:hover .dropdown-help {
    display: block;
}

.bottom-intro {
    background: url("../images/bg-bottom.jpg") no-repeat top center;
    background-size: cover;
    padding: 90px 0 80px;
    color: #fff;
    text-align: center;
}

.bottom-intro h5 {
    font-size: 36px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.bottom-intro .bottom-price {
    font-size: 72px;
    text-transform: uppercase;
    font-weight: 900;
    color: #fe4157;
    margin-bottom: 20px;
}

.bottom-intro h6 {
    font-size: 18px;
    margin-bottom: 50px;
}

.bottom-button a {
    margin: 0 12px 10px;
    transition: .1s;
    -webkit-transition: .1s;
}

.bottom-button .free-btn {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    border: 2px solid #fff;
    min-width: 230px;
    padding: 0 20px;
    height: 56px;
    line-height: 52px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 28px;
}

.bottom-button .free-btn:hover {
    background-color: #fff;
    color: #fe4157;
}

.bottom-button .pro-btn {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    background: rgb(24, 148, 46);
    background: linear-gradient(0deg, rgba(24, 148, 46, 1) 0%, rgba(53, 185, 76, 1) 100%);
    min-width: 230px;
    padding: 0 20px;
    height: 56px;
    line-height: 56px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 28px;
}

.bottom-button .pro-btn:hover {
    background: rgb(53, 185, 76);
    background: linear-gradient(0deg, rgba(53, 185, 76, 1) 0%, rgba(24, 148, 46, 1) 100%);
}

/**
 * Related items
 */

.related-items {
    padding: 80px 15px;
}

.slider-items .item {
    text-align: center;
}

.slider-items .item .item-image {
    border: 1px solid #e5e5e5;
    padding: 10px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
}

.slider-items .item .item-image:hover {
    border: 2px solid #fe4157;
    padding: 9px;
}

.slider-items .item .item-info h2 {
    font-size: 20px;
    font-weight: 700;
}

.slider-items .item .item-info p {
    margin-bottom: 20px;
}

.slider-items .item .item-info .btn-demo {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    background: #f7f8fb;
    border: 1px solid #e5e5e5;
    padding: 10px 20px;
    display: inline-block;
    min-width: 150px;
    border-radius: 6px;
    transition: .1s;
    -webkit-transition: .1s;
}

.slider-items .item .item-info .btn-demo:hover {
    background-color: #fe4157;
    border-color: #fe4157;
    color: #fff;
}

.slider-items .owl-theme .owl-nav {
    margin: 0;
}

.slider-items .owl-theme .owl-nav [class*="owl-"] {
    opacity: 1;
    width: 36px;
    height: 60px;
    margin: 0;
    border: 1px solid #e6e6e6;
    background-color: #fff;
    text-align: center;
    line-height: 58px;
    color: #222;
    font-size: 30px;
    position: absolute;
    top: 32%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    transition: .1s;
    -webkit-transition: .1s;
}

.slider-items .owl-theme .owl-nav [class*="owl-"].owl-next {
    right: -50px;
}

.slider-items .owl-theme .owl-nav [class*="owl-"].owl-prev {
    left: -50px;
}

.slider-items .owl-theme .owl-nav [class*="owl-"]:hover {
    background-color: #fe4157;
    border-color: #fe4157;
    color: #fff;
}

/**
 * Mobile layout
 */

.mobile-content {
    background: url("../images/bg-mobile-layout.png") no-repeat bottom center;
    padding: 75px 0 70px;
}

.mobile-image {
    text-align: center;
}

.qr-code {
    text-align: center;
    margin-top: 100px;
}

.qr-code .qr-image {
    display: inline-block;
    border: 10px solid #fe4157;
    margin-bottom: 30px;
    position: relative;
}

.qr-code .qr-image span {
    position: absolute;
    top: -20px;
    right: -197px;
}

.qr-code .qr-text {
    font-size: 24px;
    font-weight: 700;
    color: #fe4157;
}

/**
 * RESPONSIVE
 */

@media (min-width: 1200px) and (max-width: 1920px) {

}

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
    }

    .navbar-nav > li {
        margin: 0 0 0 20px;
    }

    .navbar-nav > li > a {
        padding: 0 28px;
        margin-top: 4px;
        height: 34px;
        font-size: 14px;
        color: #fff !important;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 34px;
        background-color: #243341 !important;
        border-radius: 17px;
        -webkit-border-radius: 17px;
    }

    .navbar-nav > li.purchase a {
        background: rgb(24, 148, 46);
        background: linear-gradient(0deg, rgba(24, 148, 46, 1) 0%, rgba(53, 185, 76, 1) 100%);
    }

    .navbar-nav > li.purchase:hover a {
        background: rgb(53, 185, 76);
        background: linear-gradient(0deg, rgba(53, 185, 76, 1) 0%, rgba(24, 148, 46, 1) 100%);
    }

    .header-on-top .navbar-nav > li:not(.current) > a {
        border-color: #e5e5e5;
    }

    .navbar-nav > li:hover > a,
    .navbar-nav > li.current > a {
        background-color: #fe4157 !important;
    }
}

@media (max-width: 1200px) {
    .feature-list .item .info-feature {
        border-radius: 4px;
        -webkit-border-radius: 4px;
    }

    .qr-code .qr-image span {
        display: none;
    }

    .qr-code {
        margin-top: 0;
    }
}

@media (max-width: 1023px) {
    .feature-list .item .image-block {
        float: none !important;
    }

    .pricing-table table tr td {
        display: block;
        border: none;
        width: 100% !important;
        text-align: unset !important;
    }

    .pricing-table table tfoot td {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .pricing-table table tr td:empty,
    .version-icon,
    .help-block,
    .row-header {
        display: none;
    }

    .label-mobile {
        display: unset;
    }

    .pricing-table table tfoot td .label-mobile {
        display: block;
        font-weight: 700;
        text-transform: uppercase;
        color: #fe4157;
    }

    .pricing-table table tr td:first-child {
        font-weight: 700;
    }

    .pricing-table table tfoot td a {
        margin-right: 5px;
        text-align: center;
    }

    .slider-items .owl-theme .owl-nav [class*="owl-"].owl-next {
        right: 0;
    }

    .slider-items .owl-theme .owl-nav [class*="owl-"].owl-prev {
        left: 0;
    }
}

@media (max-width: 767px) {
    .navbar-default .navbar-collapse {
        padding: 0;
    }

    .navbar-nav {
        margin: 0;
    }

    .nav > li > a {
        padding: 10px 0;
    }

    .navbar {
        padding-left: 15px;
        padding-right: 15px;
    }

    .navbar-default .navbar-toggle {
        margin-top: -43px;
        top: 5px;
        margin-right: 0;
    }

    .navbar-default .navbar-collapse {
        margin-top: 13px;
    }

    .feature-list .item .image-block {
        float: none !important;
    }

    .image-feature {
        padding: 0 15px;
    }

}

@media (min-width: 481px) and (max-width: 767px) {

}

@media (max-width: 580px) {

}